Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:31:29 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi.

I didnt recieve the items yet. I contact customercare for follow up but no
progress  yet.
I received a mail saying your items are ready for pick up after some time i
received a mail saying items collected.

I booked the items on 12-060-20 till now no update.

Its very bad experience. Since iam cusyomer for last 7 years.

Please sort out the issue.

Shebeer
0569236495

On Wed, 17 Jun 2020, 14:31 Babyshop, <[email-masked]> wrote:

> We’d love to hear from you.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi shebeer abdul kareem, we'd be grateful if you could tell us what you
> think about the products you've just received.
> BABYSHOP
> Juniors Sleeveless Dress with Round Neck and Studded Detail
> Color: White
> Size: 4-5 yrs
> Quantity: 1
> AED 30
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161328182?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Eligo Schiffli Embroidered Cotton Ruffled Top
> Color: Yellow
> Size: 4-5 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161405640?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Bossini Printed Top with Round Neck and Ruffle Sleeves
> Color: Red
> Size: 3-4 yrs
> Quantity: 1
> AED 15
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161238003?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Eligo Flower Applique Detail Top with Zip Closure and Short Sleeves
> Color: White
> Size: 4-5 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161295200?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Lee Cooper Pocket Detail Pants
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1
> AED 30
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161106890?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Eligo Embroidered Top with Round Neck and Ruffle Detail
> Color: White
> Size: 4-5 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161570655?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Embroidered Round Neck Top
> Color: Pink
> Size: 4-5 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/160591610?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Pocket Detail Shorts with Frayed Grazers
> Color: Pink
> Size: 4-5 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161620731?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Lee Cooper Denim Shirt with Long Sleeves and Pocket Detail
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1
> AED 20
> Write a review
> <https://www.babyshopstores.com/ae/en/p/161396638?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1224144